<bugID>1167021<Summary>Call Tree total cost &gt; 100%, total time &gt; duration in non-inverted</Summary><Description>Created attachment 8608468
Screen Shot 2015-05-20 at 7.53.26 PM.png

See screenshot</Description></bugID>